using data.Domain.UseCase;
using data.Repository;


public static class ServiceExtencions
{
    public static void ConfigurateGroup(this IServiceCollection services)
    {
        services
            .AddScoped<IGroupRepository, SQLGroupRepositoryImpl>()
            .AddScoped<GroupUseCase>();
    }
}